こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Adobe Flash Player エラー!

MacOS10.6.8 2×2.66Ghz Dual-Core Inrel Xeon上で
Adobe Flashは何も問題無く動いておりましたが
先週Adobe Flash Player 13.0.0.182をインストール後

Safari5.1.10で
プラグインエラー
となります。

Firefox28.0では
Adobe Flashプラグインがクラッシュしました。
ページを再読み込みしてください。
となります。

Adobe Flash Player 13.0.0.182を再度インストールしても同様で困っています。
Adobeのサポートに問い合わせをしようと思っても英語なのでちんぷんかんぷんです。

どなたかよろしくお願いします。

投稿日時 - 2014-04-14 09:27:42

QNo.8553912

困ってます

質問者が選んだベストアンサー

これじゃね?
http://applech2.com/archives/38214289.html

投稿日時 - 2014-04-14 10:01:59

お礼

早速有り難うございました。
元に戻り表示しております。

投稿日時 - 2014-04-14 11:02:26

ANo.1

このQ&Aは役に立ちましたか?

13人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問